/* [¸ñ·Ï] */
.viewtype {float:right;margin:0 0 0 0;}
.viewtype li {float:left;display:inline;margin:0 3px 0 0;}
.viewtype li a {float:left;height:13px;margin:0 0 0 5px;padding:3px 0 0 20px;font:8pt µ¸¿ò;letter-spacing:-1px;color:#999999;line-height:1.2em;}
.viewtype li a:hover {text-decoration:underline;}
.viewtype li.this a {color:#424242;font-weight:bold;}
.viewtype li a.viewtext {background:url(../img/board/ico_liststyletext.gif) left top no-repeat;}
.viewtype li a.viewimagetext {background:url(../img/board/ico_liststylewebzine.gif) left top no-repeat;}
.viewtype li a.viewimage {background:url(../img/board/ico_liststylegallery.gif) left top no-repeat;}

/* ÅØ½ºÆ®Çü ¸®½ºÆ® */
.boardlisttext a {color:#000;}
.boardlisttext a:hover {color:#EE5A00;}
.boardlisttext {width:100%; margin-top:11px; border-top:1px solid #ddd;}
.boardlisttext thead th {padding:10px 0 7px 0; font:8pt µ¸¿ò,Dotum; color:#626262; background-color:#f2f2f2; text-align:center; letter-spacing:-1px;}
.boardlisttext thead th a {color:#626262;}
.boardlisttext tbody td {padding:9px 0 6px 0; border-bottom:1px solid #eaeaea; background-color:#fff;}
.boardlisttext tbody td.num {width:60px; text-align:center;font:normal 11px tahoma; color:#B3B3B3;}
.boardlisttext tbody td.num span.now {font:bold 12px tahoma; color:#E15916;}
.boardlisttext tbody td.checkbox {width:30px; text-align:center;}
.boardlisttext tbody td.category {width:100px; text-align:center; font:8pt µ¸¿ò,Dotum; color:#999;}
.boardlisttext tbody td.category a {color:#999;}
.boardlisttext tbody td.title a {display:inline-block; font:10pt ±¼¸²,Gulim;}
.boardlisttext tbody td.title img{margin-left:5px; vertical-align:middle;}
.boardlisttext tbody td.title span.cate {font-size:12px; color:#999;}
.boardlisttext tbody td.title span.cate a {font-size:12px; color:#999;}
.boardlisttext tbody td.title span.cmt {padding:0 0 0 2px;font:8pt µ¸¿ò,Dotum;color:#a68b74;}
.boardlisttext tbody td.title span.notice {font-weight:bold;color:#ff6c00;}
.boardlisttext tbody td.name {width:90px; text-align:left; font:8pt µ¸¿ò,Dotum; letter-spacing:-1px; color:#a68b75;}
.boardlisttext tbody td.name a {color:#a68b75;}
.boardlisttext tbody td.name img {vertical-align:middle; padding:0 1px 0 0;}
.boardlisttext tbody td.date {width:50px; text-align:center; font:8pt tahoma; padding:0; color:#909090;}
.boardlisttext tbody td.readnum {width:50px; text-align:center; font:8pt tahoma; padding:0; color:#626262;}
.boardlisttext tbody td.good {width:50px; text-align:center; color:#9845cc;}
.boardlisttext tbody td.nogood {width:50px; text-align:center;}

a.preview span {font:8pt µ¸¿ò,Dotum; letter-spacing:-1px; color:#999;}

/* À¥ÁøÇü ¸®½ºÆ® */
.boardlistwebzine a {color:#000;}
.boardlistwebzine a:hover {color:#EE5A00;}

.boardlistwebzine {width:100%; margin-top:10px; border-top:1px solid #eaeaea; background-color:#fff;}

.boardlistwebzine tbody td {height:110px; padding:10px 0 5px 0; vertical-align:top; border-bottom:1px solid #eaeaea; background-color:#fff;}
.boardlistwebzine tbody td.img {width:120px; padding:10px 0 5px 5px; text-align:center;}
.boardlistwebzine tbody td.img div {width:118px; height:120px; padding:19px 0 0 0; text-align:center; behavior:url(../css/iepngfix.htc); background:url(../img/board/img_bg.png) no-repeat;}
.boardlistwebzine tbody td.noimg {width:1px; height:100px;}
.boardlistwebzine tbody td.content {padding:0 0 0 5px; text-align:left;}
.boardlistwebzine tbody td.readnum {width:50px; padding:20px 0 0 0; text-align:center;}
.boardlistwebzine tbody td.good {width:50px; padding:20px 0 0 0; text-align:center; color:#0f9b0f;}
.boardlistwebzine tbody tr td dl { padding:20px 0 20px 0; }
.boardlistwebzine tbody tr td dl dt { word-break:break-all;word-wrap:break-word; overflow:hidden; .overflow:visible; }
.boardlistwebzine tbody tr td dl dt a {font:bold 10pt ±¼¸²,Gulim; color:#444; letter-spacing:-1px;}
.boardlistwebzine tbody tr td dl dt a:hover {text-decoration:underline;}
.boardlistwebzine tbody tr td dl dt span {padding:0 0 0 2px;font:7pt verdana;color:#B17F4A;}
.boardlistwebzine tbody tr td dl dt span.cate {font-size:11px; color:#999; font-weight:normal;}
.boardlistwebzine tbody tr td dl dt span.cate a {font-size:11px; color:#999; font-weight:normal;}
.boardlistwebzine tbody tr td dl dt img {margin:-2px 0 0 4px;vertical-align:middle;}
.boardlistwebzine tbody tr td dl dd {margin:5px 0 0 0; font:9pt µ¸¿ò;line-height:1.2em;color:#666666;}
.boardlistwebzine tbody tr td dl dd span.name {padding:0; font:8pt µ¸¿ò,Dotum; line-height:1.2em;letter-spacing:-1px; color:#a68b75;}
.boardlistwebzine tbody tr td dl dd span.name a {color:#a68b75;}
.boardlistwebzine tbody tr td dl dd span.name img {vertical-align:middle; padding:0 1px 0 0;}
.boardlistwebzine tbody tr td dl dd span.bar {padding:0 5px 0 3px; font:9pt µ¸¿ò;line-height:1.2em;letter-spacing:0;color:#C8C8C8;}
.boardlistwebzine tbody tr td dl dd span.date {padding:0 0 0 12px; font:8pt tahoma; color:#909090;}
.boardlistwebzine tbody tr td dl dd span.readnum {padding:0 0 0 12px; font:8pt µ¸¿ò,Dotum; line-height:1.2em;letter-spacing:-1px;color:#666666;}
.boardlistwebzine tbody tr td dl dd span.good {padding:0 0 0 12px;font:8pt µ¸¿ò,Dotum;line-height:1.2em;letter-spacing:-1px; color:#9845cc;}

.boardlistwebzine tfoot td {padding:6px 0 6px 0;}













/* ¸®½ºÆ® ÇÏ´Ü */
.boardlistfoot {position:relative; margin:15px 0 15px 0;}
.boardlistfoot .btnlist-wrap {position:absolute; top:0; left:0;}
.boardlistfoot .btnwrite-wrap {position:absolute; top:0; right:0;}






/* °¶·¯¸®Çü ¸®½ºÆ® */
.boardlistgallery a {color:#000;}
.boardlistgallery a:hover {color:#EE5A00;}

.boardlistgallery {width:100%; margin-top:10px; border:none; border-bottom:1px solid #ddd;}
.boardlistgallery thead td {height:20px; border-top:1px solid #ddd;}
.boardlistgallery tbody td {text-align:center; vertical-align:top; padding:0 0 20px 0;}
/* .boardlistgallery tbody td .img {width:178px; height:159px; padding:19px 0 0 0; text-align:center; background:url(../img/board/img_big_bg.png) no-repeat;} */
.boardlistgallery tbody td .img {width:118px; height:120px; padding:19px 0 0 0; text-align:center; behavior:url(../css/iepngfix.htc); background:url(../img/board/img_bg.png) no-repeat;}


.boardlistgallery tbody td p.cate {text-align:left; width:105px; padding:3px 0 0 13px; *padding:3px 0 0 0; line-height:110%; font-size:11px; color:#999;}
.boardlistgallery tbody td p.cate a {font-size:11px; color:#999;}
.boardlistgallery tbody td p.subject {text-align:left; width:105px; padding:3px 0 0 13px; *padding:3px 0 0 0; line-height:110%;}
.boardlistgallery tbody td p.subject span.cmt {padding:0 0 0 2px;font:8pt µ¸¿ò,Dotum;color:#a68b74;}
.boardlistgallery tbody td p.name {text-align:left; width:105px; padding:3px 0 0 13px; *padding:3px 0 0 0; font:8pt µ¸¿ò,Dotum; line-height:1.2em;letter-spacing:-1px; color:#a68b75;}
.boardlistgallery tbody td p.name a {color:#a68b75;}
.boardlistgallery tbody td p.name img {border:none; background:none; vertical-align:middle; padding:0 1px 0 0;}
.boardlistgallery tbody td p.date {text-align:left; width:105px; padding:3px 0 0 13px; *padding:3px 0 0 0; font:8pt tahoma; color:#909090;}
.boardlistgallery tbody td p.readnum {text-align:left; width:105px; padding:3px 0 0 13px; *padding:3px 0 0 0; font:8pt µ¸¿ò,Dotum; line-height:1.2em;letter-spacing:-1px;color:#666666;}
.boardlistgallery tbody td p.good {text-align:left; width:105px; padding:3px 0 0 13px; *padding:3px 0 0 0; font:8pt µ¸¿ò,Dotum;line-height:1.2em;letter-spacing:-1px; color:#9845cc;}
.boardlistgallery tbody td p.pview {text-align:left; width:105px; padding:3px 0 0 13px; *padding:3px 0 0 0; font:8pt µ¸¿ò,Dotum; line-height:1.2em;letter-spacing:-1px; color:#a68b75;}



/* ±Û ÀÛ¼º */
.boardwrite {width:100%; border-top:1px solid #ddd; text-align:left;}
.boardwrite thead th {height:50px; padding:0 0 0 10px; font-size:15px; border-bottom:1px solid #ddd;}
.boardwrite tbody th {width:100px; padding:0 0 0 10px; border-bottom:1px solid #ddd; font-size:12px;}
.boardwrite tbody td {padding:5px 0 5px 0; border-bottom:1px solid #ddd; font-size:12px;}
.boardwrite tbody td .input_text {height:18px; border:1px solid #ddd; padding:4px 3px 1px 4px; background-color:#fff;}
.boardwrite tfoot td {padding:15px 0 5px 0; text-align:center; border:none;}
.boardwrite .none td {border:none;}

/* ÄÚ¸àÆ® */
.boardcommentlist {position:relative; width:100%; clear:both; border-top:1px solid #eaeaea; background-color:#fff;}
.boardcommentlist td.cmtlistview {*width:100%;}
.cmtlisthead {height:25px; margin:10px 0 0 0; padding:7px 0 0 0;}
.cmtlistwriter {width:300px; padding:0 0 0 20px; float:left;}
.cmtlistbtn {width:150px; padding:0 10px 0 0; float:right; text-align:right;}
.cmtlisttext {clear:both; padding:5px 20px 15px 20px; background-color:#fff;}
.cmtdatetime {color:#888; font-size:11px;}
.boardcmtwrite {padding:20px; background-color:#f5f5f5;}
.boardcmtwrite textarea {width:100%; border:1px solid #ddd;}

.boardrecommend {padding:30px 0 0 0;}
.boardrecommend a {display:block; float:left; height:30px; padding:0 10px 0 10px; border:1px solid #ff98b5; background-color:#ffe7ee; font-weight:bold; line-height:250%;text-decoration:none;}
.boardrecommend a:hover {text-decoration:none;}
.boardrecommend span.good {display:block;padding:0 0 0 50px; background:url(../img/board/icon_good.gif) no-repeat 0 6px; color:#000000; text-decoration:none;}
.boardrecommend span.nogood {display:block;padding:0 0 0 18px; background:url(../skin/board/basic/img/icon_nogood.gif) no-repeat 0 6px; color:#2a94e5;text-decoration:none;}


/* ±Û º¸±â */
.boardview {width:100%;}
.boardview .linkbtn {float:right; padding:0 0 0 15px;}
.boardview h4.title {margin-top:5px; padding:20px 0 20px 15px; font:bold 13pt ±¼¸²,Gulim; color:#444444; border-top:1px solid #eaeaea; word-break:break-all;}
.boardview ul.writer {height:20px;padding:0 15px 10px 15px; border-bottom:1px solid #eaeaea;}
.boardview ul.writer li {list-style:none;}
.boardview ul.writer li span.name {padding:0; font:8pt µ¸¿ò,Dotum; line-height:1.2em;letter-spacing:-1px; color:#a68b75;}
.boardview ul.writer li span.name a {color:#a68b75;}
.boardview ul.writer li span.name img {vertical-align:middle; padding:0 1px 0 0;}
.boardview ul.writer li span.date {padding:0 0 0 12px; font:8pt tahoma; color:#909090;}
.boardview ul.writer li span.readnum {padding:0 0 0 12px; font:8pt µ¸¿ò,Dotum; line-height:1.2em;letter-spacing:-1px;color:#666666;}
.boardview ul.writer li span.good {padding:0 0 0 12px;font:8pt µ¸¿ò,Dotum;line-height:1.2em;letter-spacing:-1px; color:#9845cc;}



.boardview .file {clear:both;padding:5px 0 5px 15px; border-bottom:1px dashed #ddd;}
.boardview .link {clear:both;padding:5px 0 5px 15px; border-bottom:1px dashed #ddd;}
.boardview .fileview {clear:both;padding:15px 0 0 0;}
.boardview .contents {clear:both;padding:15px 0 0 0;}
.boardview .signature {clear:both;padding:15px 15px 0 15px;}

.boardview .normalline {height:1px; line-height:1px; font-size:1px; background-color:#ddd; clear:both;}


.boardviewg4skin {width:100%; border-top:1px solid #dbe2e9; border-right:1px solid #dbe2e9; border-left:1px solid #dbe2e9;}
.boardviewg4skin th {padding:0 0 0 10px; border-bottom:1px solid #dbe2e9; background-color:#eff4f8;}
.boardviewg4skin td {height:30px; padding:0 0 0 10px; border-bottom:1px solid #dbe2e9;}



/* °Ë»ö */
.boardsearch { text-align:center; margin:10px 0 0 0; }
.boardsearch .stx {width:200px; border:1px solid #ddd; padding:3px;}
.boardsearch .searchbtn {*top:-5px; _top:-4px;}




/* Paginate : http://html.nhndesign.com/guidelines/pattern/naver/paginate/paginateDefault1.html */
.paginate{ padding:0; text-align:center;}
.paginate *{ margin:0; padding:0;}
.paginate a,
.paginate strong{ _position:relative; margin-left:-1px; font-weight:bold; display:inline-block; padding:3px 8px 1px 7px; color:#313031; border-left:1px solid #ccc; border-right:1px solid #ccc; text-decoration:none; line-height:normal; font:bold 12px µ¸¿ò, Dotum, ±¼¸², Gulim, AppleGothic, Sans-serif; background:#fff;}
.paginate strong{ color:#ff8600 !important;}
.paginate a:hover{ background:#F7F7F7; }
.paginate a.pre{ padding:3px 8px 1px 16px; background:url(../img/common/paginate/bu_pg1_l1.gif) no-repeat 8px 6px !important; border:none; font-weight:normal; }
.paginate a.pre_end{ padding:3px 8px 1px 16px; background:url(../img/common/paginate/bu_pg1_l2.gif) no-repeat 4px 6px !important; border:none; border-right:1px solid #ccc; font-weight:normal;}
.paginate a.next{ padding:3px 16px 1px 8px; background:url(../img/common/paginate/bu_pg1_r1.gif) no-repeat 37px 6px !important; border:none; font-weight:normal; }
.paginate a.next_end{ padding:3px 16px 1px 8px; background:url(../img/common/paginate/bu_pg1_r2.gif) no-repeat 37px 6px !important; border:none; border-left:1px solid #ccc; font-weight:normal;}




/* ´Þ·Â °Ô½ÃÆÇ */
.schedule_table {width:100%; color:#777; border-top:1px solid #ddd; border-left:1px solid #ddd;}
.schedule_table thead th {padding:5px 0 5px 0; text-align:center; background:#fff; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background-color:#333; color:#ddd;}
.schedule_table thead th.sun {color:#ff9d9e;}
.schedule_table thead th.sat {color:#a8c9ff;}
.schedule_table tbody td {position:relative; text-align:left; border-right:1px solid #ddd; border-bottom:1px solid #ddd; vertical-align:top;}
.schedule_table tbody td span.cmt {padding:0 0 0 2px;font:8pt µ¸¿ò,Dotum;color:#a68b74;}
.schedule_table_top {width:100%;}
.schedule_table_top span.year {font-size:24px; font-weight:bold; font-family:Arial; color:#444;}
.schedule_table_top span.month {font-size:24px; font-weight:bold; font-family:Arial; color:#444;}
.schedule_table_top span.kor {font-size:16px; font-weight:bold; font-family:µ¸¿ò; color:#777;}
.schedule_preview {border:1px solid #999; padding:3px; background-color:#fff; FILTER: alpha(opacity=90); padding: 5 5 5 5; position:absolute; width:200px; top:0; left:0; visibility:hidden; z-index:1;}

/* µ¿¿µ»ó °Ô½ÃÆÇÀÇ µ¿¿µ»ó ÆË¾÷ */
#movie_popup {width:100%;}
#movie_popup h1 {padding:8px 8px 8px 20px; font-size:15px; background-color:#f5f5f5; border-bottom:1px solid #ddd;}
#movie_popup h1 span {padding:0 0 0 10px; font-size:11px; font-weight:normal; color:#777;}
#movie_popup .movie_view {margin:20px 0 20px 0; text-align:center;}
#movie_popup .content {padding:10px; border-top:1px dashed #ddd;}